/* ... of (total size) */
" of %@" = " of %@";

/* time remaining: hours, minutes */
"%2:%02u hours" = "%1$:%2$u hours";

/* time remaining */
"%u seconds" = "%u seconds";

/* time remaining: minutes, seconds */
"%u:%02u minutes" = "%1$u:%2$u minutes";

/* Context menu */
"Back" = "Back";

/* Download */
"Cancel download?" = "Cancel download?";

/* Context menu */
"Copy image" = "Copy image";

/* Context menu */
"Copy link" = "Copy link";

/* No comment provided by engineer. */
"Do you really want to close this window?" = "Do you really want to close this window?";

/* show error */
"Error" = "Error";

/* Context menu */
"Forward" = "Forward";

/* time remaining */
"less than 10 seconds" = "less than 10 seconds";

/* 'No' button */
"No" = "No";

/* 'OK' button */
"OK" = "OK";

/* Context menu */
"Open image in new tab" = "Open image in new tab";

/* Context menu */
"Open image in new window" = "Open image in new window";

/* Context menu */
"Open link in new tab" = "Open link in new tab";

/* Context menu */
"Open link in new window" = "Open link in new window";

/* Context menu */
"Reload" = "Reload";

/* Context menu */
"Save image as" = "Save image as";

/* Context menu */
"Save link target" = "Save link target";

/* Download */
"Should the download of '%@' really be cancelled?" = "Should the download of '%@' really be cancelled?";

/* No comment provided by engineer. */
"There are %d tabs open, do you want to close them all?" = "There are %d tabs open, do you want to close them all?";

/* Warning title */
"Warning" = "Warning";

/* Warning message */
"Warning %s%s%s" = "Warning %1$s%2$s%3$s";

/* 'Yes' button */
"Yes" = "Yes";

